## golang-github-geoffgarside-ber 1.1.0

=== debian/changelog ===
golang-github-geoffgarside-ber (1.1.0-2) unstable; urgency=medium

  * Source upload for migration to testing.

 -- Drew Parsons <dparsons@debian.org>  Sun, 04 Dec 2022 23:06:48 +0100

golang-github-geoffgarside-ber (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024527)

 -- Drew Parsons <dparsons@debian.org>  Mon, 21 Nov 2022 00:25:32 +0100
