=== debian/control ===
Source: golang-github-geoffgarside-ber
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-geoffgarside-ber
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-geoffgarside-ber.git
Homepage: https://github.com/geoffgarside/ber
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/geoffgarside/ber

Package: golang-github-geoffgarside-ber-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Fork of golang pkg `encoding/asn1` to support the Basic Encoding Rules (library)
 This package is a fork of the standard library encoding/asn1 package,
 adding Basic Encoding Rules support for use with github.com/k-sone/snmpgo
 (https://github.com/k-sone/snmpgo).
